Section:

Depends : glibc, zlib

Replaces : openssl<=1.1.1q-1

Breaks : openssl<=1.1.1q-1

Depends (library): glibc, zlib

Links: Changelog, QA Page, Report issues

Upstream: source (tarball) 1.1.1w

Available versions